{
    "branches": [
        "test",
        "pipeline",
        "main"
    ],
    "plugins": [
        "@semantic-release/commit-analyzer",
        "@semantic-release/release-notes-generator",
        [
            "@semantic-release/gitlab",
            {
                "assets": [
                    {
                        "label": "NPM Artifact",
                        "path": "./*.tgz",
                        "type": "package"
                    }
                ]
            }
        ],
        "@semantic-release/npm",
        [
            "@semantic-release/git",
            {
                "assets": [
                    "package.json"
                ],
                "message": "build: [KYMIA#0000] release ${nextRelease.version}"
            }
        ],
        [
            "@semantic-release/changelog",
            {
                "changelogFile": "CHANGELOG.md"
            }
        ],
        [
            "@saithodev/semantic-release-backmerge",
            {
                "branches": [
                    {
                        "from": "test",
                        "to": "main"
                    }
                ],
                "backmergeStrategy": "merge"
            }
        ]
    ]
}